Untethered Jailreak für iOS 5.1.1 veröffentlicht

Nach monatelange Arbeit steht nun Absinthe 2.0 – das Jailbreak Tool alle iDevices die unter iOS 5.1.1 laufen zur Verfügung.
Der Jailbreak lässt sich nur unter iOS 5.1.1 durchführen und hat nichts mit einem Unlock zu tun! Absinthe 2.0 ist kompatibel mit iPhone 3GS, iPhone 4, iPhone 4S, iPad 2 sowie dem neuen iPad 3. Vor dem Jailbreak sollte unbedingt ein Backup des Gerätes in iTunes angelegt werden, da sonst die gespeicherten Fotos futsch sind. Eine ausführliche Anleitung findet Ihr wie immer bei iClarified. Viel Erfolg.

Download Links

Absinthe v2.0.1 MacOSX (10.5, 10.6, 10.7)

Absinthe v2.0.1 Windows (XP/Vista/Win7)

Absinthe v2.0.1 Linux (x86/x86_64)

1 Stern2 Sterne3 Sterne4 Sterne5 Sterne (No Ratings Yet)
Loading...

0 Kommentare zu “Untethered Jailreak für iOS 5.1.1 veröffentlicht

  1. Wer wie ich arge Probleme hat wie Error -5 oder so, sollte mal hier nachlesen:

    loggn.de/absinthe-2-0-1-error-detecting-device-lockdown-error-5-loesung/

    Damit hat es dann mit dem iPod 4G geklappt.

  2. Lösung: Lade dir Absinthe 2.0.2 unterstützt nun iOS 5.1.1 (9B208) fürs iPhone 4. Hatte kein ERROR Probleme!

    Lg

  3. Hi, habe gerade mein 4S auf 5.0.1 gejailbreaked – was kann ich am Besten machen um keinerlei Daten und Einstellungen zu verlieren- (v.a. hinischtlich Cydia), wenn ich auf die untethered 5.1.1 update? LG David

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>